Bug 1268053 - Fedora dies after wake up [NEEDINFO]
Fedora dies after wake up
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 13:04 EDT by ilya
Modified: 2016-05-27 09:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 09:52:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo? (ilyamazurenko)


Attachments (Terms of Use)

  None (edit)
Description ilya 2015-10-01 13:04:41 EDT
Description of problem:
 In My Laptop (clean fedora 22 install) there are two videocards: onboard i915
and  nvidia 820m. The problem - is freezing keyboard and display after wake up

Version-Release number of selected component (if applicable):


How reproducible:
 every time system goes sleep 

Steps to Reproduce:
1. turn notebook to sleep
2. try to wake it
3.

Actual results:
 freezed display and keyboard/mouse

Expected results:
 wakes up normal

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2016-02-26 12:29:31 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-02-28 02:20:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fabio Alessandro Locati 2016-03-01 17:04:27 EST
I guess this is a kernel problem, not a 2ping problem. I'm going to redirect this to the kernel guys, and hopefully they will be able to figure out what is going on here.
Comment 4 Josh Boyer 2016-03-02 08:21:40 EST
This report is rather old.

Does this still happen with a fully updated F22 install on the latest F22 kernel, version 4.3.6 or newer?

If so, please attach the output of dmesg from a fresh boot.

Note You need to log in before you can comment on or make changes to this bug.